Zum Hauptinhalt springen
PATCH
/
conversations
/
v3
/
custom-channels
/
{channelId}
/
channel-account-staging-tokens
/
{accountToken}
Staging-Token eines Kanalkontos aktualisieren
curl --request PATCH \
  --url https://api.hubapi.com/conversations/v3/custom-channels/{channelId}/channel-account-staging-tokens/{accountToken} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "accountName": "<string>"
}
'
{
  "accountToken": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "genericChannelId": 123,
  "inboxId": 123,
  "userId": 123,
  "accountName": "<string>",
  "deliveryIdentifier": {
    "value": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

accountToken
string
erforderlich
channelId
integer<int32>
erforderlich

Body

application/json
accountName
string
deliveryIdentifier
object

Antwort

successful operation

accountToken
string
erforderlich
createdAt
string<date-time>
erforderlich
genericChannelId
integer<int32>
erforderlich
inboxId
integer<int32>
erforderlich
userId
integer<int32>
erforderlich
accountName
string
deliveryIdentifier
object
Last modified on April 13, 2026